.gsc-control-cse {
  font-family: Arial, sans-serif;
  border-color: #FFFFFF;
  background-color: #FFFFFF;
}

input.gsc-input {
  border-color: #BCCDF0;
}

input.gsc-search-button {
  border-color: #666666;
  background-color: #CECECE;
}

.gsc-tabHeader.gsc-tabhInactive {
  border-color: #E9E9E9;
  background-color: #E9E9E9;
}

.gsc-tabHeader.gsc-tabhActive {
  border-top-color: #FF9900;
  border-left-color: #E9E9E9;
  border-right-color: #E9E9E9;
  background-color: #FFFFFF;
}

.gsc-tabsArea {
  border-color: #E9E9E9;
}

.gsc-webResult.gsc-result {
  border-color: #FFFFFF;
  background-color: #FFFFFF;
}

.gsc-webResult.gsc-result:hover {
  border-color: #FFFFFF;
  background-color: #FFFFFF;
}

.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b {
  color: #0000CC;
}

.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b {
  color: #0000CC;
}

.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b {
  color: #0000CC;
}

.gs-webResult.gs-result a.gs-title:active, .gs-webResult.gs-result a.gs-title:active b {
  color: #0000CC;
}

.gsc-cursor-page {
  color: #0000CC;
}

a.gsc-trailing-more-results:link {
  color: #0000CC;
}

.gs-webResult.gs-result .gs-snippet {
  color: #000000;
}

.gs-webResult.gs-result .gs-visibleUrl {
  color: #008000;
}

.gs-webResult.gs-result .gs-visibleUrl-short {
  color: #008000;
}

.gsc-cursor-box {
  border-color: #FFFFFF;
}

.gsc-results .gsc-cursor-page {
  border-color: #E9E9E9;
  background-color: #FFFFFF;
}

.gsc-results .gsc-cursor-page.gsc-cursor-current-page {
  border-color: #FF9900;
  background-color: #FFFFFF;
}

.gs-promotion.gs-result {
  border-color: #336699;
  background-color: #FFFFFF;
}

.gs-promotion.gs-result a.gs-title:link {
  color: #0000CC;
}

.gs-promotion.gs-result a.gs-title:visited {
  color: #0000CC;
}

.gs-promotion.gs-result a.gs-title:hover {
  color: #0000CC;
}

.gs-promotion.gs-result a.gs-title:active {
  color: #0000CC;
}

.gs-promotion.gs-result .gs-snippet {
  color: #000000;
}

.gs-promotion.gs-result .gs-visibleUrl, .gs-promotion.gs-result .gs-visibleUrl-short {
  color: #008000;
}
